APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_debian10";
APT::FTPArchive::Release::Suite "oldstable";
APT::FTPArchive::Release::Codename "buster";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Debian 10 Python 3 salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";


Dir {
        ArchiveDir ".";
};

BinDirectory "pool" {
        Packages "dists/buster/main/binary-amd64/Packages";
        Sources "dists/buster/main/source/Sources";
        Contents "dists/buster/main/Contents-amd64";
}
